Te damos la bienvenida a la comunidad de T!Estás a un paso de acceder al mejor contenido, creado por personas como vos.

O iniciá sesión con
¿No tenés una cuenta?
Para los que como a mí les recaga que firefox no deje usar versiones antiguas de flash como la 11.2 que a mi parecer es la que mas rapido y mejor funciona, aqui les dejo la solución.

1 - Borrar (o renombrar) el archivo blocklist.xml localizado en la carpeta
profiles (buscarlo en archivos de programa y en tu carpeta de usuario).

2 - Entrar en about:config y cambiar extensions.blocklist.enabled a false

Nota: si actualizan firefox tendrán que volver a hacer el paso 1 y quizá el 2 tambien.

Es todo!